<?php
$file = file_get_contents('https://doppi.org/templates/mp3music-utf8/css/style.css?v=2');
preg_match_all('#(.*)#sU',$file,$res);


$count = count($res[1]);
echo $count;
for($i=0; $i<$count; $i++){
    echo $res[1];
}